View Issue Details

IDProjectCategoryLast Update
0022960AI War 2[All Projects] Bug - OtherMar 20, 2020 1:00 pm
ReporterGreatYngAssigned ToRocketAssistedPuffin 
Severitytext 
Status resolvedResolutionfixed 
Product Version2.008 Transport Loading Hotfix 
Fixed in Version2.012 Populous 
Summary0022960: Deathgrip Tackle Drone description needs minor rewrite
DescriptionTackle drones decay automatically once they are launched. This is balanced.
The description of the drone itself mentions they only degrade when their parent ship is on not on the same planet.
Logically, one would assume this is the frigate that launched them, which can be on the same planet and yet they still decay. This caused me some brief confusion.
So I would suggest the description is changed to say the drone automatically decays once it has been launched.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
Mar 6, 2020 7:21 pm GreatYng New Issue
Mar 8, 2020 1:34 pm RocketAssistedPuffin Assigned To => RocketAssistedPuffin
Mar 8, 2020 1:34 pm RocketAssistedPuffin Status new => assigned
Mar 20, 2020 1:00 pm RocketAssistedPuffin Status assigned => resolved
Mar 20, 2020 1:00 pm RocketAssistedPuffin Resolution open => fixed
Mar 20, 2020 1:00 pm RocketAssistedPuffin Fixed in Version => 2.012 Populous